RubyGems Navigation menu

capybara-webkit 0.10.2

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.5.1 - April 23, 2015 (85.5 KB)
  2. 1.5.0 - March 27, 2015 (85 KB)
  3. 1.4.1 - January 27, 2015 (85 KB)
  4. 1.4.0 - January 22, 2015 (84.5 KB)
  5. 1.3.1 - October 22, 2014 (81.5 KB)
Show all versions (46 total)

Required Ruby Version: None

Links: